MetacatUI - Task #6449

First year label on X-axis of line charts does not display
03/10/2014 01:46 PM - Lauren Walker

Status: New Start date: 03/10/2014
Priority: Low Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2014 03:57 PM - Lauren Walker
- Parent task deleted (#6428)

#2 - 04/17/2014 05:02 PM - Lauren Walker
- Subject changed from First year on X-axis does not display to First year on X-axis of line charts does not display

- Target version changed from 1.5.0 to 1.6.0

#3 - 02/24/2015 03:01 PM - Lauren Walker
- Subject changed from First year on X-axis of line charts does not display to First year label on X-axis of line charts does not display
- Priority changed from Normal to Low

- Target version deleted (1.6.0)

Putting this in the backlogs due to low priority....
